# MusicDriver_Null Class Reference

Inheritance diagram for MusicDriver_Null:

## Public Member Functions

const char * | Start (const char *const *param)
void | Stop ()
void | PlaySong (const char *filename)
void | StopSong ()
bool | IsSongPlaying ()
void | SetVolume (byte vol)
const char * | GetName () const

## Detailed Description

Definition at line 17 of file null_m.h.

The documentation for this class was generated from the following file:

- src/music/null_m.h